.ticket-wrapper {
	font-family: 'Open Sans', sans-serif;
	padding:30px 300px;
	color:#555;
	font-size: 14px;
	position:relative;
}
ul {
	font-size: 14px;
	list-style: none;
	margin: 0;
	padding: 0;
}
p {
	font-size: 14px;
	padding:0;
	margin:5px 0;
}
.ticket_header {
	clear:both;
	position:relative;
	min-height:103px;
	border-bottom:5px solid #0c5b83;
}
.company-logo {
	float:left;
}
.agent-logo  {
	width:120px;
	height:auto;
	float:left;
	overflow:hidden;
}
.agent-logo img {
	width:84px;
	height:auto;
}
.company-tittle {
	float:left;
}
.company-tittle h6 {
	color:#2f2f2f;
	font-size:15px;
	margin:0;
	padding:15px 0 0 0;
}
.company-tittle p {
	color:#666;
	margin:0;
	padding:0;
}
.agentifnos {
	float:right;
	padding:0;
}
.agentifnos h5 {
	color:#2f2f2f;
	font-size:15px;
	margin:0;
	padding:0;
}
.cntagnt {
	color:#626262;
	display:block;
	font-size:12px;
	font-weight:400;
}
.cont-detail {
	position:relative;
	margin-top:0;
    padding-top: 20px;
	margin-bottom: 20px;
}
.cont-detail h5 {
	color:#2f2f2f;
	font-size:18px;
	font-weight:500;
	padding-bottom:10px;
	margin: 0;
}
.cont-detail ul {
	list-style:none;
}
.cont-detail ul li {
	position:relative;
	list-style:none;
	padding: 8px 0;
}
.cont-detail ul li span {
	color:#3d3939;
	display:inline-block;
	font-weight:600;
	margin-right:20px;
	width: 80px;
	white-space:nowrap;
}
/*.cont-detail h4 {
	color:#2f2f2f;
	font-size:15px;
	font-weight:500;
}*/
.terms {
	border-top:4px solid #999;
	padding-top:20px;
}
.terms h5 {
	color:#2f2f2f;
	font-size:16px;
	font-weight:500;
	margin: 0;
}
.terms ul li {
    color: #777;
    font-size: 13px;
    list-style: disc;
    margin: 8px 0;
    list-style-position: inside; 
    padding-left: 0 !important;
}
clear {
	clear:both;
}